[BGAnimation]

[Layer1]
File=1.png
Type=0
Command=zoom,2;spin;effectmagnitude,0,0,-2.5;diffuse,1,0,0.5,0.8

[Layer2]
File=0.png
Type=0		
Command=zoom,1.5;spin;effectmagnitude,0,0,5;diffuse,1,0,1,0.275

[Layer3]
File=0.png
Type=0
Command=zoom,1.2;spin;effectmagnitude,0,0,-8;diffuse,0.7,1,0,0.3

[Layer4]
File=0.png
Type=0
Command=zoom,0.8;spin;effectmagnitude,0,0,10;diffuse,1,0.5,0,0.325

[Layer5]
File=0.png
Type=0
Command=zoom,0.5;spin;effectmagnitude,0,0,-15;diffuse,0.6,0.4,0.5,0.35


[Layer6]
File=../spot.png
Type=0
Command=zoom,2;diffuseshift;effectcolor1,1,0,0,0.5;effectcolor2,1,0,1,0.5;effectperiod,4

[Layer7]
File=0.png
Type=0
Command=zoomtowidth,640;zoomtoheight,640;diffusealpha,0.4;rainbow